Skilled Trades iOS - Bug #11527

Button should not overlap over teamname.

11/13/2024 04:29 PM - Shubham J

Status: Closed
Priority: High
Assignee: chirag wadhwa
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/13/2024

0%
0.00 hour
0.00 hour

Description

Scenario :- Admin Login > teamlista > Add 20 member in a team > Button should not overlap.
History

#1 - 11/13/2024 04:30 PM - Shubham J
- Priority changed from Normal to High

#2 - 11/13/2024 04:37 PM - chirag wadhwa

- Status changed from New to Resolved

#3 - 11/14/2024 04:19 PM - Shubham J

- Status changed from Resolved to Closed
